## OilParameter OilParameter — Functions to manipulate prototype parameter information. |

## Synopsis

                        OilParameter;
    void *              oil_param_get_source_data           (OilParameter *param);

## Description

## Details

### OilParameter

    typedef struct {
    } OilParameter;

An opaque structure representing a single parameter in the function prototype of an OilFunctionClass.

### oil_param_get_source_data ()

    void *              oil_param_get_source_data           (OilParameter *param);

`param` : |
Returns : |